[DRE-maint] Bug#675334: redmine: Upgrade to 1.4.2 fails

Jérémy Lal kapouer at melix.org
Thu May 31 11:06:16 UTC 2012

On 31/05/2012 11:58, Jeremie Burtin wrote:

> Populating database for redmine instance "default".
> This may take a while.
> Some gems may need to be installed or updated.
> Please run `bundle install --without development test`.
> Error when running rake db:migrate, check database configuration.
> exit: 295: Illegal number: -1

I tried upgrading from 1.3.3~dfsg1-2 to 1.4.2~dfsg1-1 without any problem.
Did you have something specific to your setup maybe ?


More information about the Pkg-ruby-extras-maintainers mailing list